body{
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: 333;
    line-height: 1.6;
}

*,
*:before,
*:after{
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6{
    margin: 0;
}
hr{
    display: block;
    width: 100%;
    height: 1px;
    border: 0;
    margin: 40px 0;
    background-color: #e5e5e5;
}
.container{
    width: 100%;
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
}
.intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100vh;
    min-height: 820px;
    position: relative;
    background: url(../style/img/intro/intro.jpg)center no-repeat;
    background-size: cover;
}

.intro_inner{
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    text-align: center;
}

.intro_title{
    color: white;
    font-size: 150px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
}

.intro_title:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    margin: 60px auto;
    background: white;
}


.intro_suptitle{
    margin-bottom: 20px;
    font-size: 72px;
    color: white;
    font-family: 'Kaushan Script', cursive;
    
}

.header{
    width: 100%;
    padding-top: 30px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.header_inner{
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.header_logo{
    font-size: 30px;
    font-weight: 700;
    color: white;
    cursor: pointer;
}

.header.fixed{
    padding: 10px 0;
    position: fixed;
    box-shadow: 0 3px 10px rgba(0,0,0,0.2);
    top: 0;
    left: 0;
    right: 0;
    transform: translate3d(0,0,0);
    background-color: #ee9788;
}
.header.active{
    background-color: #ee9788;

}

.nav{
    font-size: 14px;
    text-transform: uppercase;
}

.nav_link{
    display: inline-block;
    vertical-align: top;
    margin: 0 15px;
    position: relative;
    color: white;
    text-decoration: none;
    transition: color 0.2s linear;
}

.nav_link:after{
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #fce38a;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.2s linear;
}

.nav_link:hover{
    color: #fce38a;
}

.nav_link:hover:after,
.nav_link.active:after{
    opacity: 1;
}

.nav_link.active{
    color: #fce38a;
}
.nav_toggle{
    width: 30px;
    padding: 10px 0;
    position: absolute;
    z-index: 1;
    top: 24px;
    right: 24px;
    font-size: 0;
    color: transparent;
    border: 0;
    background: none;
    cursor: pointer;
    display: none;
    outline: none;
}
.nav_toggle_item{
    width: 100%;
    height: 3px;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: background 0.2s linear;
}

.nav_toggle_item:before,
.nav_toggle_item:after{
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    background-color: #fff;
    left: 0;
    transition: transform 0.2s linear;

}
.nav_toggle_item:before{
    top: -8px;
}
.nav_toggle_item:after{
    bottom: -8px;
}
.nav_toggle.active .nav_toggle_item{
    background: none;
}
.nav_toggle.active .nav_toggle_item:before{
    transform-origin: left top;
    transform: rotate(45deg) translateX(-3px);
}
.nav_toggle.active .nav_toggle_item:after{
    transform-origin: left bottom;
    transform: rotate(-45deg) translateX(-3px);
}

.btn{
    display: inline-block;
    vertical-align: top;
    padding: 8px 30px;
    border: 3px solid white;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    transition: background  0.1s linear, color 0.1s linear;


}

.btn:hover{
    background-color: white;
    color: black;

}

.slider{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.slider_inner{
    display: flex;
    justify-content: space-between;
}

.slider_item{
    width: 23%;
    padding: 20px 0;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    border-top: 3px solid white;
    opacity: 0.7;
    position: relative;
}

.slider_item.active{
    opacity: 1;
}
.slider_item.active:before{
    content: "";
    display: block;
    width: 70px;
    height: 3px;
    position: absolute;
    top: -3px;
    left: 0;
    z-index: 1;
    background-color: #f38181;
}

.slider_num{
    font-size: 24px;
    font-weight: 700;
}

/* section */

.section{
    padding: 80px 0;
}
.page{
    overflow: hidden;
}

.section--devices{
    padding-bottom: 0;
    background: url(../style/img/devices/devices_bg.png) center no-repeat;
    background-size: cover;
    margin-bottom: 40px;
}
.section--clients{
    padding-bottom: 0;
    background: url(../style/img/clients/1.png) center no-repeat;
    background-size: cover;
    
}
/* .opc{
    width: 100%;
    background-color: #fff;
    opacity: 0.1;
    position: relative; 
} */

.section_header{
    width: 100%;
    max-width: 950px;
    margin: 0 auto 50px;
    text-align: center;

}

.section_suptitle{
    font-family: 'Kaushan Script', cursive;
    font-size: 24px;
    color: black;
}

.section_title{
    font-size: 30px;
    font-weight: 700;
    color: black;
    text-transform: uppercase;
}
.section_title:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    margin: 30px auto ;

    background: #f38181;
}

.section_text{
    color: #999;
    font-size: 15px;
}

/* card */

.card{
    margin: 80px -15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.card_item{
    width: 33.3333%;
    padding: 0 15px;
    
}
.card_inner{
    background-color: #95e1d3;
    position: relative;
}
.card_item:hover .card_img{
    transform: translate3d(-10px,-10px, 0)
}

.card_item:hover .card_img img{
    opacity: 0.1;
}
.card_item:hover .card_text{
    opacity: 1;
}

.card_img{
    background: linear-gradient(to bottom, #f38181,#fce38a);
    transition: transform 0.2s linear;
}

.card_img img{
    display: block;
    max-width: 100%;
    height: auto;
    transition: opacity  0.2s linear;
}
.card_text{
    width: 100%;
    font-size: 18px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 2;
    transform: translate3d(0,-50px, 0);
    opacity: 0;
    transition: opacity 0.2s linear;
}

.card_info{
    margin-top: 20px;
    text-align: center;
}

.card_name{
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
}

.card_prof{
    font-size: 15px;
    font-style: italic;
    font-weight: 300;
    color: #999;

}
/* statics */
.statics{
    background-color: #95e1d3;
}

.stat{
    display: flex;
    flex-wrap: wrap;
}

.stat_item{
    flex: 1 1 0;
    padding: 70px 25px;
    border-left: 1px solid #b5eae0;
    text-align: center;
    color: white;
}

.stat_item:last-child{
    border-right: 1px solid #b5eae0;
}
.stat_count{
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 72px;
    line-height: 1;
}
.stat_text{
    font-size: 14px;
    text-transform: uppercase;
}

/* services */

.services{
    display: flex;
    flex-wrap: wrap;
}

.services_item{
    width: 33.3333%;
    padding: 0 35px 40px 85px;
    position: relative;
    margin-bottom: 40px;
}

.services_item--border{
    border-bottom: 1px solid #e5e5e5;
}

.services_icon{
    position: absolute;
    top: 0;
    left: 28px;
    z-index: 1;
}

.services_title{
    margin-bottom: 10PX;
    font-size: 14px;
    color: black;
    text-transform: uppercase;
}

.services_text{
    font-size: 15px;
    color: #999;
}
.devices{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}

.devices_item{
    display: block;
    max-width: 100%;
    height: auto;
}

.devices_item--iphone{
    position: absolute;
    bottom: -80px;
    right: 0;
    z-index: 1;
}

/* what we do */
.wedo{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.wedo_item{
    width: 50%;
    padding: 0 15px;
}
.wedo_img{
    display: block;
    max-width: 100%;
    height: auto;
}
/* accordion */

.accordion_item{
    margin-bottom: 10px;
    border: 1px solid #e5e5e5;
}

.accordion_item.active
.accordion_content{
    display: block;
}

.accordion_item.active
.accordion_header:after{
    border-bottom-color:  #e5e5e5;

}

.accordion_item.active
.accordion_header:after{
    transform: translateY(-50%) rotate(-45deg);
    margin-top: 5px;
}

.accordion_header{
    padding: 15px 20px 15px 65px;
    position: relative;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}

.accordion_header:after{
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 1;
    transform: translateY(-50%) rotate(135deg);
}
.accordion_icon{
    position: absolute;
    top: 50%;
    left: 20px;
    z-index: 1;
    transform: translateY(-50%)
}

.accordion_content{
    padding: 15px 20px;
    font-size: 15px;
    color: #999;
    font-style: italic;
    font-weight: 300;
    display: none;
}

.accordion_title{
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
}

.section--gray{
    background-color: #f8f8f8;
}


/* reviews */
.reviews{
    padding: 0 110px;
    position: relative;

}
.reviews_item{
    padding-left: 205px;
    position: relative;
}
.reviews_item--2{
    padding-left: 205px;
}

.reviews_photo{
    display: block;
    width: 139px;
    height: 137px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border: 3px solid  #95e1d3;
    padding: 35px;
}
.reviews_photo--2{
    display: block;
    width: 210px;
    height: 210px;
    margin-bottom: 30px;
    border: none;
    position: absolute;
    top: -15px;
    left: 45px;
    z-index: 1;
    padding: 0;
}

.reviews_text{
    margin-bottom: 15px;
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
    color: #999;
}

.reviews_author{
    font-family: 'Kaushan Script', cursive;;
    font-size: 24px;
    color: black;
}

.reviews_author:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 3px;
    margin-right: 10px;
    background-color: #f38181;
}

.reviews_btn{
    font-size: 0;
    color: transparent;
    position: absolute;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);

}

.reviews_btn:after{
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    border-top: 2px solid #ccc;
    border-left: 2px solid #ccc;
}

.reviews_btn--prev{
    left: 0;
    transform: rotate(-45deg);

}
.reviews_btn--next{
    right: 0;
    transform: rotate(135deg);

}

/* social */
.social{
    display: flex;
    justify-content: center;
}

.social_item{
    width: 55px;
    height: 55px;
    background-color: #fce38a;
    color: #f38181;
    font-size: 30px;
    margin-right: 2px;
    padding: 12px 10px;
    text-decoration: none;
    line-height: 1px;

    transition: background 0.2s linear, color 0.2s linear;
}

.social_item:hover{
    background-color: #f38181;
    color: #fff;
}

.logos{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 -15px;
}

.logos_item{
    padding: 0 15px;
}

.logos_img{
    display: block;
    max-width: 100%;
    height: auto;
}

/* works */

.works{
    display: flex;
}

.works_col{
    flex: 1 1 0;
}

.works_item{
    position: relative;
    background: linear-gradient(to bottom, #f38181,#fce38a);

}

.works_item:hover .works_img{
    opacity: 0.1;
}
.works_item:hover .works_info{
    opacity: 1;
}

.works_img{
    display: block;
    max-width: 100%;
    height: auto;
    transition: opacity 0.2s linear;
}

.works_info{
    position: absolute;
    width: 100%;
    padding: 0 15px;
    text-align: center;
    top: 50%;
    left: 0;
    z-index: 1;
    transform: translate3d(0, -50%, 0);
    color: white;
    opacity: 0;
    transition: opacity 0.2s linear;

}

.works_title{
    margin-bottom: 5px;
    font-size: 14px;
    text-transform: uppercase;
}

.works_text{
    font-style: 15px;
    font-weight: 300;
    font-style: italic;
}

/* clients */

.clients{
    display: flex;
    flex-wrap: wrap;
    margin-top: 70px;
}

.clients_item{
    width: 50%;
    padding: 0 45px 0 175px;
    position: relative;
    margin-bottom: 60px;
}

.clients_photo{
    position: absolute;
    top: 0;
    left: 40px;
    z-index: 1;
}

.clients_name{
    margin-bottom: 5px;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
}

.clients_prof{
    font-size: 15px;
    color: #333;
    font-weight: 300;
    font-style: italic;
}
.clients_text{
    font-size: 15px;
    color: #999;
}

.clients_text:before{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    margin: 15px 0;
    background-color: #f38181;
}


/* blog */
.blog{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.blog_content{
    margin-bottom: 10px;
}

.blog_item{
    width: 31%;
}

.blog_header{
    margin-bottom: 14px;
    position: relative;
}

.blog_photo{
    display: block;
    max-width: 100%;
    height: auto;
}

.blog_date{
    padding: 10px 20px;
    font-weight: 300;
    text-align: center;
    background-color: #95e1d3;
    position: absolute;
    bottom: 10px;
    left: -10px;
    z-index: 1;
    color: white;
    font-style: italic;
    font-size: 15px;
    line-height: 1;
}

.blog_date_day{
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
}

.blog_title{
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
}

.blog_title a{
    color: inherit;
    text-decoration: none;
}

.blog_title a:hover{
    text-decoration: underline;
}

.blog_text{
    font-size: 15px;
    color: #999;
}

.blog_footer{
    border-top: 1px solid #e5e5e5;
    padding-top: 14px;
    font-size: 15px;
    font-weight: 300;
    font-style: italic;
    color: #999;

}

.blog_stat_item{
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

/* map */
.section--map{
    padding: 40px 0;
    background: url(../style/img/map/Layer_59.png) center no-repeat;
    background-size: cover;
}

.map{
    text-align: center;
}

.map_title{
    font-size: 24px;
    font-weight: 700;
    color: #f38181;
    text-transform: uppercase;
}

.map_title:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    margin: 10px auto 0;

    background: #f38181;
}

.map_title a{
    color: inherit;
    text-decoration: none;
}

.map_title a:hover{
    text-decoration: underline;
}

/* footer */

.footer{
    padding-top: 65px;
    background-color: #f8f8f8;
}

.footer_inner{
    flex-wrap: wrap;
    padding-bottom: 65px;
    display: flex;
    margin: 0 -15px;
    justify-content: space-between;
}
.footer_col{
    padding: 0 15px;
}

.footer_col--first{
    width: 40%;
}
.footer_col--second{
    width: 29%;
}
.footer_col--third{
    width: 22%;
}
.footer_logo{
    font-size: 64px;
    font-weight: 700;
    color: #ccc;
    margin-bottom: 30px;
}

.footer_text{
    font-size: 15px;
    color: #999;
    margin-bottom: 30px;

}

.footer_social{
    margin-bottom: 25px;
}

.footer_social_header{
    padding-bottom: 15px;
    color: #333333;
    font-size: 14px;
    border-bottom: 1px solid #e5e5e5;
} 

.footer_social_header b{
    font-size: 18px;
}

.footer_social_content{
    padding-top: 15px;
    font-style: italic;
    font-size: 15px;
    font-weight: 300;
    color: #999;
    
}

.footer_social_content a{
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.footer_title{
    margin: 30px 0;
    color: #333333;
    font-size: 14px;
    text-transform: uppercase;

}

/* subscribe */
.subscribe{
    width: 100%;
    max-width: 380px;
}

.subscribe_input{
    padding: 12px;
    width: 230px;
    height: 40px;
    background: white;
    border: 1px solid #e7e7e7;
    color: black;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-style: italic;
    line-height: 1.1;
    border-right: 0;
}

.subscribe_input::placeholder{
    color: #ccc;
}

.subscribe_button{
    padding: 12px 30px;
    font-family: 'Montserrat', sans-serif;
    width: 150px;
    height: 40px;
    background-color: #95e1d3;
    cursor: pointer;
    border: 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.1;
}

.subscribe_input:hover{
    outline: 0;
    border-color: #95e1d3;
}

.subscribe_button:focus{
    outline: 0;
}

.subscribe_button:hover{
    background-color: #7bc0b2;
}


/* blogs */

.blogs_item{
    display: flex;
    margin-bottom: 30px;
    align-items: center;
}

.blogs_content{
    padding-left: 20px;
}

.blogs_title{
    display: block;
    margin-bottom: 5px;
    line-height: 1.5;
    color: #333333;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
}
.blogs_img{
    width: 119px;
    height: 79px;
}
.blogs_title:hover{
    text-decoration: underline;
}

.blogs_date{
    color: #999999;
    font-size: 13px;
    line-height: 24px;
    font-style: italic;
    font-weight: 300;
}

/* instagram */

.instagram{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.instagram-item{
    width: 33%;
    border-bottom: 1px solid white;
    
}

.instagram-item img{
    display: block;
    max-width: 100%;
    height: auto;
}

/* copyright */

.copyright{
    padding: 20px 0;
    border-top: 1px solid #e5e5e5;
    text-align: center;
    font-size: 14px;
    color: #333;
}
.copyright span{
    color: #f38181;
}


@media (max-width:1230px){
    /* intro */
    .intro_suptitle{
        font-size: 55px;
    }
    .intro_title{
        font-size: 120px;
    }

    /* reviews */
    .reviews_text{
        font-size: 20px;
    }
}


@media (max-width:990px){
    /* intro */
    .intro_suptitle{
        font-size: 32px;
    }
    .intro_title{
        font-size: 80px;
    }
    /* stat */
    .stat{
        justify-content: center;
    }
    .stat_item{
        flex: none;
        width: 33.3333%;
        border: 0;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .stat_item:last-child{
        border-right: 0;
    }

    /* services */
    .services_item{
        width: 50%;
        padding-bottom: 0;
    }
    .services_item--border{
        border-bottom: 0;
    }

     /* reviews */
     .reviews{
         padding: 0 60px;
     }
     .reviews_photo, .reviews_photo--2{
        width: 115px;
        height: 115px;
    }
    .reviews_item, .reviews_item--2 {
        padding-left: 175px;
    }
    /* clients */
    .clients{
        max-width: 600px;
        margin: 0 auto;
    }
    .clients_item{
        width: 100%;
        padding-right: 0;
    }
    .clients_item:last-child{
        margin-bottom: 0;
    }
    /* footer */
    .footer_col--first{
        width: 100%;
    }
    .footer_col--second, .footer_col--third{
        width: 50%;
    }
    .instagram{
        justify-content: flex-start;
    }
    .instagram-item{
        width: auto;
        border-right: 1px solid white;
    }

}


@media (max-width:770px){
    /* intro */
    .intro{
        min-height: 650px;
    }
    /* header*/
    .header{
        padding: 10px 0;
    }
    /* Nav */
    .nav{
        display: none;
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #ee9788;
    }
    .nav.active{
        display: block;
    }
    .nav_link{
        display: block;
        margin: 0;
        padding: 8px 20px;

    }
    .nav_link:after{
        display: none;
    }
    .nav_toggle{
        display: block;
        
    }
    

    /* section */
    .section{
        padding: 40px;
    }
    .section--devices{
        padding-bottom: 0;
    }


    /* card */
    .card{
        margin-top: 50px;
        justify-content: center;
    }
    .card_item{
        width: 100%;
        max-width: 410px;
        margin-bottom: 30px;
    }
    .card_item:last-child{
        margin-bottom: 0;
    }

    /* slider */
        .slider_text{
            display: none;
        }
        .slider_item.active:before{
            width: 50%;
        }

        /* services */
        .services{
            justify-content: center;
        }
    .services_item{
        width: 100%;
        max-width: 400px;
        padding-left: 55px;
        padding-right: 0;
    }
    .services_icon{
        left: 0;
    }

    /* wedo */
    
    .wedo_img{
        display: none;
    }
    .wedo_item{
        width: 100%;
    }

    /* reviews */
    .reviews_photo, .reviews_photo--2{
        position: static;
        margin: 0 auto 20px;
    }
    .reviews_item, .reviews_item--2{
        padding-left: 0;
    }
    .reviews_text{
        font-size: 16px;
    }
    .reviews_author{
        font-size: 20px;
    }

    /* works */
    .works{
        flex-wrap: wrap;
    }
    .works_col{
        flex: none;
        width: 50%;
    }
    /* blog */
    .blog{
        max-width: 380px;
        margin: 0 auto;
    }
    .blog_item{
        width: 100%;
        margin-bottom: 30px;
    }
    .blog_item:last-child{
        margin-bottom: 0;
    }
    .blog_title {
        font-size: 12px;
    }
    .blog_text {
        font-size: 12px;
    }
    .blog_stat{
        font-size: 13px;
    }
    /* footer */
    .footer_col{
        width: 100%;
    }
    .devices_item--iphone{
        right: -80px;
        
    }
    }


@media (max-width:575px){
        /* intro */
    .intro_suptitle{
        font-size: 22px;
    }
    .intro_title{
        font-size: 40px;
    }
    /* stat */
    .stat_item{
        width: 100%;
        border-bottom: 1px solid #b5eae0;
    }
    .stat_item:last-child{
        border-bottom: 0;
    }
    .stat_count{
        font-size: 52px;
    }
/* devices */
    .devices{
        max-width: 320px;
    }
    .devices_item--iphone{
        max-width: 150px;
        bottom: -50px;
        right: -80px;
        
    }
    /* reviews */
    .reviews{
        padding: 0;
    }
    .reviews_btn{
        top: 16%;
    }

    /* logos */
    .logos{
        flex-wrap: wrap;
        justify-content: center;
    }
    .logos_item{
        width: 50%;
    }
    .logos_img{
        margin: 0 auto;
    }

      /* works */
    .works_col{
        width: 100%;
    }
    /* clients */
    /* clients */
    .clients_photo{
        position: static;
    }
    .clients_item{
        padding-left: 0;
        text-align: center;
    }
    .clients_text:before{
        margin: 15px auto;
    }
    /* footer */
    .footer_social_content{
        font-size: 13px;
    }
    /* blogs */
    .blogs_img{
        width: 80px;
        height: 50px;
    }
    .blogs_title{
        font-size: 10px;
    }
    .blogs_content{
        padding-top: 5px;
    }
    /* subscribe */
    .subscribe{
        flex-wrap: wrap;
        max-width: none;
    }
    .subscribe_input{
        width: 100%;
        border-right: 1px solid #e7e7e7;
        margin-bottom: 10px;
    }
    .subscribe_button{
        width: 100%;
    }

    
}